html {
    font-size: 13px;
}

@media (min-width: 576px) {
    html {
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

@media (max-width: 991px) {
    .container-md, .container-sm, .container {
        max-width: 100%;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

/*.modal {
    color: #565656;
}*/

#legal.modal a {
    color: #5bc0de;
    font-weight: normal;
}

    #legal.modal a:hover,
    #legal.modal a:hover:not(.btn),
    #legal.modal a:focus {
        color: #5bc0de;
        text-decoration: underline;
    }

.modal .modal-content {
    background-color: #000000;
    border: 1px solid #666;
}

.modal .modal-footer {
    border-top: 1px solid #666;
    background-color: #2F2F2F;
}

footer {
    color: var(--bs-gray-300);
}

.footer a {
    color: var(--bs-gray-300);
    font-weight: normal;
}

footer a:hover,
footer a:hover:not(.btn),
footer a:focus {
    color: var(--bs-gray-300);
    text-decoration: underline;
}

a.underline-none:hover, a.underline-none:focus {
    text-decoration: none !important;
}

.btn-sx, .btn-group-sx > .btn {
    padding: 0 0.25rem;
    font-size: 0.7rem;
    border-radius: 0.15rem;
}

.btn-sm {
    vertical-align: baseline;
}

.nav-link,
.nav-link:hover,
.nav-link:focus {
    color: #ffffff;
}

.validation-summary-valid {
    display: none;
}

.container {
    position: relative;
}

.mw-vw50 {
    max-width: 50vw;
}

.card-body,
.card-body .nav-link,
.card-body .nav-link:hover,
.card-body .nav-link:focus {
    color: #000;
}

.card.dark-theme {
    border: 1px solid #666;
    background-color: #2F2F2F;
}

    .card.dark-theme .card-body {
        color: #fff;
    }

    .card.dark-theme .nav-tabs .nav-link.active,
    .card.dark-theme .nav-tabs .nav-link:hover {
        border: 1px solid #1F5857;
        background-color: #1F5857;
        color: #fff;
    }

    .card.dark-theme .nav-tabs a.nav-link:hover {
        text-decoration: none !important;
    }

    .card.dark-theme .card-header {
        border-bottom: 1px solid #666;
        background-color: #404040;
    }

    .card.dark-theme .card-footer {
        border-top: 1px solid #666;
        background-color: #404040;
    }